﻿/* ######################## */
/*         CATEGORIES       */
/* ######################## */

#categories {
    height: 28px;
    padding: 5px 0 2px
}

#categories table {
    float: left
}

.category_left {
    vertical-align: middle;
    line-height: 28px
}

.category_item a {
    color: #444;
    padding-left: 8px;
    padding-right: 5px;
    font-size: 1.1em
}

a.category_item_selected {
    text-decoration: underline
}

.category_item_highlight a {
    color: #e16000;
    padding-left: 8px;
    padding-right: 5px;
    font-size: 1.1em
}

/* Desktop and Tablet Styles */
@media only screen and (min-width: 601px) {

    a.category_picture img {
        margin: 0 1.5% 10px 0;
        width: 23%;
    }
}

/* Mobile Styles */
@media only screen and (max-width: 600px) {

    a.category_picture img {
        margin: 0 1.5% 10px 0;
        width: 31%;
    }
}


.categories_side {
    text-align: center
}

.categories_side a {
    margin-right: 17px;
    margin-bottom: 10px
}

.box_contents_cat_menu {
    padding: 8px 15px 5px 30px
}

/* Desktop and Tablet Styles */
@media only screen and (min-width: 601px) {

    .category_header_drinks, .category_header_foodcupboard, .category_header_christmas, .category_header_snacksandconfectionery, .category_header_superfoods, .category_header_healthandbeauty, .category_header_giftvouchers, .category_header_rawfoods, .category_header_freshfruitandveg, .category_header_houseandbaby, .category_header_easter,
    .category_header_vegandrinks, .category_header_veganfoodcupboard, .category_header_veganchristmas, .category_header_vegansnacksandconfectionery, .category_header_vegansuperfoods, .category_header_veganhealthandbeauty, .category_header_vegangiftvouchers, .category_header_veganrawfoods, .category_header_veganfreshfruitandveg, .category_header_veganhouseandbaby, .category_header_veganeaster {
        background-repeat: no-repeat;
        width: 870px;
        height: 18px
    }

    .category_repeat_drinks, .category_repeat_foodcupboard, .category_repeat_christmas, .category_repeat_snacksandconfectionery, .category_repeat_superfoods, .category_repeat_healthandbeauty, .category_repeat_giftvouchers, .category_repeat_rawfoods, .category_repeat_freshfruitandveg, .category_repeat_houseandbaby, .category_repeat_easter,
    .category_repeat_vegandrinks, .category_repeat_veganfoodcupboard, .category_repeat_veganchristmas, .category_repeat_vegansnacksandconfectionery, .category_repeat_vegansuperfoods, .category_repeat_veganhealthandbeauty, .category_repeat_vegangiftvouchers, .category_repeat_veganrawfoods, .category_repeat_veganfreshfruitandveg, .category_repeat_veganhouseandbaby, .category_repeat_veganeaster {
        background-repeat: repeat-y;
        width: 870px
    }

    .category_footer_drinks, .category_footer_foodcupboard, .category_footer_christmas, .category_footer_snacksandconfectionery, .category_footer_superfoods, .category_footer_healthandbeauty, .category_footer_giftvouchers, .category_footer_rawfoods, .category_footer_freshfruitandveg, .category_footer_houseandbaby, .category_footer_easter,
    .category_footer_vegandrinks, .category_footer_veganfoodcupboard, .category_footer_veganchristmas, .category_footer_vegansnacksandconfectionery, .category_footer_vegansuperfoods, .category_footer_veganhealthandbeauty, .category_footer_vegangiftvouchers, .category_footer_veganrawfoods, .category_footer_veganfreshfruitandveg, .category_footer_veganhouseandbaby, .category_footer_veganeaster {
        background-repeat: no-repeat;
        width: 870px;
        height: 18px
    }

    .category_header_drinks {
        background-image: url(../../images/category/drinks_header.png)
    }

    .category_header_foodcupboard {
        background-image: url(../../images/category/grocery_header.png)
    }

    .category_header_christmas {
        background-image: url(../../images/category/christmas_header.png);
        height: 40px
    }

    .category_header_snacksandconfectionery {
        background-image: url(../../images/category/chocolate_header.png)
    }

    .category_header_superfoods {
        background-image: url(../../images/category/superfoods_header.png)
    }

    .category_header_healthandbeauty {
        background-image: url(../../images/category/natural_beauty_header.png)
    }

    .category_header_giftvouchers {
        background-image: url(../../images/category/gift_vouchers_header.png)
    }

    .category_header_rawfoods {
        background-image: url(../../images/category/raw_foods_header.png)
    }

    .category_header_freshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_header.png)
    }

    .category_header_houseandbaby {
        background-image: url(../../images/category/household_header.png)
    }

    .category_header_easter {
        background-image: url(../../images/category/drinks_header.png)
    }

    .category_header_vegandrinks {
        background-image: url(../../images/category/drinks_header.png)
    }

    .category_header_veganfoodcupboard {
        background-image: url(../../images/category/grocery_header.png)
    }

    .category_header_veganchristmas {
        background-image: url(../../images/category/christmas_header.png);
        height: 40px
    }

    .category_header_vegansnacksandconfectionery {
        background-image: url(../../images/category/chocolate_header.png)
    }

    .category_header_vegansuperfoods {
        background-image: url(../../images/category/superfoods_header.png)
    }

    .category_header_veganhealthandbeauty {
        background-image: url(../../images/category/natural_beauty_header.png)
    }

    .category_header_vegangiftvouchers {
        background-image: url(../../images/category/gift_vouchers_header.png)
    }

    .category_header_veganrawfoods {
        background-image: url(../../images/category/raw_foods_header.png)
    }

    .category_header_veganfreshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_header.png)
    }

    .category_header_veganhouseandbaby {
        background-image: url(../../images/category/household_header.png)
    }

    .category_header_veganeaster {
        background-image: url(../../images/category/drinks_header.png)
    }

    .category_repeat_drinks {
        background-image: url(../../images/category/drinks_bg.png)
    }

    .category_repeat_foodcupboard {
        background-image: url(../../images/category/grocery_bg.png)
    }

    .category_repeat_christmas {
        background-image: url(../../images/category/christmas_bg.png)
    }

    .category_repeat_snacksandconfectionery {
        background-image: url(../../images/category/chocolate_bg.png)
    }

    .category_repeat_superfoods {
        background-image: url(../../images/category/superfoods_bg.png)
    }

    .category_repeat_healthandbeauty {
        background-image: url(../../images/category/natural_beauty_bg.png)
    }

    .category_repeat_giftvouchers {
        background-image: url(../../images/category/gift_vouchers_bg.png)
    }

    .category_repeat_rawfoods {
        background-image: url(../../images/category/raw_foods_bg.png)
    }

    .category_repeat_freshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_bg.png)
    }

    .category_repeat_houseandbaby {
        background-image: url(../../images/category/household_bg.png)
    }

    .category_repeat_easter {
        background-image: url(../../images/category/drinks_bg.png)
    }

    .category_repeat_vegandrinks {
        background-image: url(../../images/category/drinks_bg.png)
    }

    .category_repeat_veganfoodcupboard {
        background-image: url(../../images/category/grocery_bg.png)
    }

    .category_repeat_veganchristmas {
        background-image: url(../../images/category/christmas_bg.png)
    }

    .category_repeat_vegansnacksandconfectionery {
        background-image: url(../../images/category/chocolate_bg.png)
    }

    .category_repeat_vegansuperfoods {
        background-image: url(../../images/category/superfoods_bg.png)
    }

    .category_repeat_veganhealthandbeauty {
        background-image: url(../../images/category/natural_beauty_bg.png)
    }

    .category_repeat_vegangiftvouchers {
        background-image: url(../../images/category/gift_vouchers_bg.png)
    }

    .category_repeat_veganrawfoods {
        background-image: url(../../images/category/raw_foods_bg.png)
    }

    .category_repeat_veganfreshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_bg.png)
    }

    .category_repeat_veganhouseandbaby {
        background-image: url(../../images/category/household_bg.png)
    }

    .category_repeat_veganeaster {
        background-image: url(../../images/category/drinks_bg.png)
    }

    .category_footer_drinks {
        background-image: url(../../images/category/drinks_footer.png)
    }

    .category_footer_foodcupboard {
        background-image: url(../../images/category/grocery_footer.png)
    }

    .category_footer_christmas {
        background-image: url(../../images/category/christmas_footer.png);
        height: 58px
    }

    .category_footer_snacksandconfectionery {
        background-image: url(../../images/category/chocolate_footer.png);
        height: 58px
    }

    .category_footer_superfoods {
        background-image: url(../../images/category/superfoods_footer.png);
        height: 58px
    }

    .category_footer_healthandbeauty {
        background-image: url(../../images/category/natural_beauty_footer.png);
        height: 58px
    }

    .category_footer_giftvouchers {
        background-image: url(../../images/category/gift_vouchers_footer.png)
    }

    .category_footer_rawfoods {
        background-image: url(../../images/category/raw_foods_footer.png)
    }

    .category_footer_freshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_footer.png)
    }

    .category_footer_houseandbaby {
        background-image: url(../../images/category/household_footer.png)
    }

    .category_footer_easter {
        background-image: url(../../images/category/drinks_footer.png)
    }

    .category_footer_vegandrinks {
        background-image: url(../../images/category/drinks_footer.png)
    }

    .category_footer_veganfoodcupboard {
        background-image: url(../../images/category/grocery_footer.png)
    }

    .category_footer_veganchristmas {
        background-image: url(../../images/category/christmas_footer.png);
        height: 58px
    }

    .category_footer_vegansnacksandconfectionery {
        background-image: url(../../images/category/chocolate_footer.png);
        height: 58px
    }

    .category_footer_vegansuperfoods {
        background-image: url(../../images/category/superfoods_footer.png);
        height: 58px
    }

    .category_footer_veganhealthandbeauty {
        background-image: url(../../images/category/natural_beauty_footer.png);
        height: 58px
    }

    .category_footer_vegangiftvouchers {
        background-image: url(../../images/category/gift_vouchers_footer.png)
    }

    .category_footer_veganrawfoods {
        background-image: url(../../images/category/raw_foods_footer.png)
    }

    .category_footer_veganfreshfruitandveg {
        background-image: url(../../images/category/fruit_and_veg_footer.png)
    }

    .category_footer_veganhouseandbaby {
        background-image: url(../../images/category/household_footer.png)
    }

    .category_footer_veganeaster {
        background-image: url(../../images/category/drinks_footer.png)
    }

    #category_image {
        float: left;
        width: 300px;
    }

    #category_description {
        float: right;
        width: 500px
    }

    #category_description h2 {
        margin: 10px 0 0;
        font-size: 1.1em
    }

    .category_subcategory {
        padding-bottom: 10px;
        width: 24%;
        float: left;
    }

    .category_subdepartment {
        color: #444;
        font-weight: 400;
        font-size: 1em;
        display: block
    }

    .SubCategoryName {
        color: #c3e561;
        font-weight: 700;
        font-size: 1.1em;
        height: 45px;
        display: table-cell;
        vertical-align: middle
    }
}


/* Mobile Styles */
@media only screen and (max-width: 600px) {

    .category_header_drinks, .category_header_foodcupboard, .category_header_christmas, .category_header_snacksandconfectionery, .category_header_superfoods, .category_header_healthandbeauty, .category_header_giftvouchers, .category_header_rawfoods, .category_header_freshfruitandveg, .category_header_houseandbaby, .category_header_easter,
    .category_header_vegandrinks, .category_header_veganfoodcupboard, .category_header_veganchristmas, .category_header_vegansnacksandconfectionery, .category_header_vegansuperfoods, .category_header_veganhealthandbeauty, .category_header_vegangiftvouchers, .category_header_veganrawfoods, .category_header_veganfreshfruitandveg, .category_header_veganhouseandbaby, .category_header_veganeaster {
        background-image: none;
    }

    .category_repeat_drinks, .category_repeat_foodcupboard, .category_repeat_christmas, .category_repeat_snacksandconfectionery, .category_repeat_superfoods, .category_repeat_healthandbeauty, .category_repeat_giftvouchers, .category_repeat_rawfoods, .category_repeat_freshfruitandveg, .category_repeat_houseandbaby, .category_repeat_easter,
    .category_repeat_vegandrinks, .category_repeat_veganfoodcupboard, .category_repeat_veganchristmas, .category_repeat_vegansnacksandconfectionery, .category_repeat_vegansuperfoods, .category_repeat_veganhealthandbeauty, .category_repeat_vegangiftvouchers, .category_repeat_veganrawfoods, .category_repeat_veganfreshfruitandveg, .category_repeat_veganhouseandbaby, .category_repeat_veganeaster {
        background-image: none;
    }

    .category_footer_drinks, .category_footer_foodcupboard, .category_footer_christmas, .category_footer_snacksandconfectionery, .category_footer_superfoods, .category_footer_healthandbeauty, .category_footer_giftvouchers, .category_footer_rawfoods, .category_footer_freshfruitandveg, .category_footer_houseandbaby, .category_footer_easter,
    .category_footer_vegandrinks, .category_footer_veganfoodcupboard, .category_footer_veganchristmas, .category_footer_vegansnacksandconfectionery, .category_footer_vegansuperfoods, .category_footer_veganhealthandbeauty, .category_footer_vegangiftvouchers, .category_footer_veganrawfoods, .category_footer_veganfreshfruitandveg, .category_footer_veganhouseandbaby, .category_footer_veganeaster {
        background-image: none;
    }

    #category_description {
        display: none;
    }

    .category_subcategory {
        padding-bottom: 10px;
        width: 47%;
        float: left;
    }

    .category_subdepartment {
        color: #444;
        font-weight: 400;
        font-size: 1em;
        display: block;
    }

    .SubCategoryName {
        color: #c3e561;
        font-weight: 700;
        font-size: 1.1em;
        height: 45px;
        display: table-cell;
        vertical-align: top;
        padding-top: 20px;
    }
}
